#top-notice {
    height: 40px;
    margin: 0;
    padding: 0;
    background-color: #f8f8f8;
}
#top-notice p {
    color: #3f3f3f;
    font-size: 21px;
    margin: 4px 0;
    text-align: center;
}
#top-notice a {
    text-decoration: none;
    font-size: 21px;
    font-weight: bold;
}
#top-notice a:hover {
    text-decoration: underline;
}
